Attachment 0001 Brand Name or Equal.pdf
PDF 117 KB Posted
- Attached to
- Lifesize Video Conference Room (OR EQUAL) Federal contract opportunity
- Solicitation number
- HQ0236-12-T-0028
- Issued by
- Defense Security Cooperation Agency
About this file
Brand name or equal description with required specifications.
View the file
On GovTribe
Work with this file on GovTribe
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
BRAND NAME OR EQUAL SPECIFICATION
LifeSize Room 220i VTC system
Purchase Request Number:
I. Description of Requirement: The Marshall Center’s Visual Information Division (VID) has a requirement to replace the Tandberg VTC System located in the main plenary, B105. The current system is at the end if its life-cycle.
II. Background: The main plenary is state of the art, and is controlled via SoundWeb and Crestron Control Systems. The VTC system must be able to be integrated with both systems via RS-232 and programming in both the Creston and Sound Web. VID has identified the LifeSize Room 220i VTC system as meeting all these requirements at a reasonable price. While the LifeSize may not be the only brand capable of this, the procurement for VID should solicit the requirement so that the offerers provide the LifeSize Room 220i that meets at least the following specifications:
- Rack-mountable, 19”; Can be programmed and controlled via Crestron and Sound Web via RS-232
- Communications: H.323, SIP, 128 Kbps–8.0 Mbps (point-point) or 128 Kbps - 2.0 Mbps (multipoint, per call), 1xRJ-45, Network LAN (10/100 Mbps), 1xRJ-45 for LifeSize Phone (PoE supported); 1xRJ-45 for LifeSize Networker (PoE supported), 1xRJ-11 for analog telephone line, 1x3.5 mm Mic In for LifeSize MicPod
- Support for Multiple HD Displays - Any HD display supporting HDMI or DVI-I input
- Video Specifications: 384 Kbps (912x512 pixels) DVD resolution, 512 Kbps (1024x576 pixels) 768 Kbps (1280x720 pixels) high definition, 1.1 Mbps (1280x720 pixels @ p60) high definition 1.7 Mbps or higher (1920x1080 pixels) high definition
- Video Standards: H.261, H.263, H.263+, H.264 and H.239 and BFCP; compliant with Polycom
- Support for multiple dual live streaming modes: 1080p30 and 720p5, 720p60 and 720p5, 720p30 and 720p30
- Video Inputs (5 Inputs): 1 x High definition camera (720p30), 2 x DVI-D HD Video In (1080p30/720p60), 1 x DVI-I In (HDMI/VGA enabled), 1 x BNC Component In or 1 x Composite In
- Video Outputs (2 Outputs): 1 x DVI-D HD Video Out (1080p30/720p60), 1 x DVI-I Out (1080p30/720p60)
- Audio Standards: G.711, G.722, G.722.1 and G.722.1C (Polycom), G.728, G.729, MPEG-4-AAC-LC
- Audio Inputs (8 Inputs): 1 x RJ-45 (LifeSize Phone, 2nd Generation); 2 x Stereo Line In balanced (Phoenix), 1 x Mic In, 2 x HD Video In, 1 x DVI-I In, 1 x HD Camera In (LifeSize Focus)
- Audio Outputs (4 Outputs): 1 x RJ-45 (LifeSize Phone, 2nd Generation)’ 1 x Stereo Line Output balanced (Phoenix)’ 1 x HD Video Out; 1 X DVI-I Out
- Other Supported Standards: H.221, H.224, H.225, H.231, H.241, H.242, H.245, H.281, BONDING (ISO13871) via LifeSize Networker, RFC 3261, RFC 3264, RFC 2190, RFC 3407, RFC 2833
- Embedded HD Multipoint Control Unit: Full HD CP MCU with up to 4 visible participants; Up to 8-way 720p60/720p30/6-way 1080p30 CP or VAS mode; Transcoding support; Virtual Multiway allows participant viewing control; H.239 multipoint support shared from any participant Disable multipoint option
III. Technical Certification: I certify the supporting data, under my cognizance, which are included in the Brand Name Justification, are accurate and complete to the best of my knowledge and belief.
_James M. Mitchell__ 17 September 2012__ Type Name Date
CONTRACTING OFFICER’S CERTIFICATION:
Sonnya Acuff________ ______________ Type Name Date
Contracting Officer
| 2012-09-17T11:19:27+0200 | |
| MITCHELL.JAMES.MARVIN.1081879520 |
| 2012-09-18T16:32:54+0200 | |
| MILLER.JAMES.FOSTER.1140649984 |
File details come from the government source that posted it. Updated .